Loading ...
Sorry, an error occurred while loading the content.

Re: 2.7 RPM

Expand Messages
  • Carl Brewer
    For the archive, I had to change the postfix.spec slightly for it to build on CentOS 5.4 x64, by setting with_sasl to 2 The
    Message 1 of 11 , Feb 24, 2010
    • 0 Attachment
      For the archive, I had to change the postfix.spec slightly for it to
      build on CentOS 5.4 x64, by setting with_sasl to 2

      The sender_dependent_default_transport_maps feature works a treat,
      thankyou Wietse.

      Carl
    Your message has been successfully submitted and would be delivered to recipients shortly.